section {
  span {
    display: flex;
    font-size: 1.5rem;
    font-weight: bold;
    text-decoration-line: underline;
    justify-content: center;
    margin: 2rem 0;
    color: rgba(41, 69, 151, 0.88);
  }
  ion-accordion {
    margin-bottom: 0.5rem;
  }
}

.text-subheader {
  font-style: normal;
  font-weight: 600;
  font-size: 3.6rem;
  line-height: 3.6rem;
  text-align: center;
}

.text-size {
  font-weight: bold;
  font-size: 1.2rem;
}

.back {
  display: flex;
  align-items: center;
  justify-content: center;

  img {
    margin-right: 0.5rem;
    height: 1.2rem;
  }
}
